Bug 999376 - Bad name of field Summary for package asterisk-sounds-core-ru
Bad name of field Summary for package asterisk-sounds-core-ru
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: asterisk-sounds-core (Show other bugs)
el6
i686 Linux
unspecified Severity low
: ---
: ---
Assigned To: Jeffrey C. Ollie
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-21 04:51 EDT by Denis Kharkow
Modified: 2013-09-13 14:06 EDT (History)
2 users (show)

See Also:
Fixed In Version: asterisk-sounds-core-1.4.24-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-06 01:20:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Denis Kharkow 2013-08-21 04:51:47 EDT
Description of problem:
Bad name of field Summary for package asterisk-sounds-core-ru

Version-Release number of selected component (if applicable):
Version     : 1.4.23
Release     : 1.el6

How reproducible:
# yum info asterisk-sounds-core-ru
Available Packages
Name        : asterisk-sounds-core-ru
Arch        : noarch
Version     : 1.4.23
Release     : 1.el6
Size        : 13 k
Repo        : epel
Summary     : Core English (Australian) sound files for Asterisk
URL         : http://www.asterisk.org/
License     : CC-BY-SA
Description : Core Russian sound files for Asterisk.

Steps to Reproduce:
1. #  yum search asterisk-sounds-core-ru
asterisk-sounds-core-ru.noarch : Core English (Australian) sound files for Asterisk
asterisk-sounds-core-ru-alaw.noarch : Core Russian ALAW sound files for Asterisk
asterisk-sounds-core-ru-g722.noarch : Core Russian G.722 sound files for Asterisk
...
2. #  yum info asterisk-sounds-core-ru | grep Core
Summary     : Core English (Australian) sound files for Asterisk
Description : Core Russian sound files for Asterisk.

Actual results:
Summary     : Core English (Australian) sound files for Asterisk

Expected results:
Summary     : Core Russian sound files for Asterisk

Additional info:
Comment 1 Fedora Update System 2013-08-22 15:48:43 EDT
asterisk-sounds-core-1.4.24-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/asterisk-sounds-core-1.4.24-1.fc19
Comment 2 Fedora Update System 2013-08-22 15:48:55 EDT
asterisk-sounds-core-1.4.24-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/asterisk-sounds-core-1.4.24-1.el6
Comment 3 Fedora Update System 2013-08-22 15:49:03 EDT
asterisk-sounds-core-1.4.24-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/asterisk-sounds-core-1.4.24-1.fc18
Comment 4 Fedora Update System 2013-08-23 14:47:54 EDT
Package asterisk-sounds-core-1.4.24-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing asterisk-sounds-core-1.4.24-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-11317/asterisk-sounds-core-1.4.24-1.el6
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-09-06 01:20:22 EDT
asterisk-sounds-core-1.4.24-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-09-06 01:22:00 EDT
asterisk-sounds-core-1.4.24-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-09-13 14:06:37 EDT
asterisk-sounds-core-1.4.24-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.